Subject: [manet] Some IDs and discussion items for Minneapolis

From: Joe Macker <[email-masked]>
Date: Fri, 24 Oct 2003 17:53:16 -0400

All:

In planning for Minneapolis, there are a couple items we would like make the list aware of.

First off, some of the existing WG documents under EXP submission are still progressing.  We plan to review the status of those documents.

Second, there are number of personal IDs that are related to some planned discussions and I encourage people to review these (there may be others as well).

--------------
The following relates to discussions on MANET-extensions and appropriate interface design for OSPF (both v2 and v3 are possibly of interest).

(1) Problem Statement for OSPF Extensions for Mobile Ad Hoc Routing
http://www.ietf.org/internet-drafts/draft-baker-manet-ospf-problem-statement-00.txt

(2) OSPFv2 Wireless Interface Type
http://www.ietf.org/internet-drafts/draft-spagnolo-manet-ospf-wireless-interface-00.txt

--also Fred Baker's slides from 2002--

http://www.ietf.org/proceedings/02mar/slides/manet-1/index.html
--------------

Of the 3 docs above, the MANET-OSPF problem statement document and some potential consensus is the most important discussion at this point.  I have discussed with the ADs that this might be an area that could be worked in MANET with close OSPF coordination (many of the design issues are MANET related).. The problem statement will be briefed likely at the OSPF meeting as well. 

--------------
The document has also been submitted looking forward from RFC 3651 and the authors have requested some discussion time.

Ad hoc On-Demand Distance Vector (AODV) Routing, 
http://www.ietf.org/internet-drafts/draft-perkins-manet-aodvbis-00.txt

--------------

Other issues will be considered for discussion, an agenda is in the works, but we wanted to first make people aware of the above.

-Joe

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

---

From: "Jaehoon Paul Jeong" <[email-masked]>
Date: Mon, 27 Oct 2003 09:25:04 +0900

Hi Joe,

As you know, we discussed "Ad Hoc IP Address Autoconf" at the last Vienna meeting.
Many people agreed the necessity of this item in MANET.
If you chairs consent to this opinion, in this meeting, it is valuable to handle this topic
on basis of the requirements of "Ad Hoc IP Address Autoconf", rather than specific solution mechanisms.
http://www.ietf.org/internet-drafts/draft-jeong-manet-addr-autoconf-reqts-00.txt

What do you think about my suggestion?

Regards,
Paul

------------------------------------------------------
Jaehoon Paul Jeong (Researcher)
TEL. +82-42-860-1664
161 Gajeong-Dong, Yuseong-Gu, Daejeon, 305-350, KOREA
NGI Standard Research Team/PEC/ETRI
Homepage: http://www.adhoc.6ants.net/~paul

----- Original Message ----- 
From: "Joe Macker" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, October 25, 2003 6:53 AM
Subject: [manet] Some IDs and discussion items for Minneapolis

> &jw™¨¥Šx%ŠËfjw‰ë_¢¸!¶Úlÿü0ÃXžµú+ƒùšŠYšŸùb²Ø§~æjw

---

From: Li Li <[email-masked]>
Date: Mon, 27 Oct 2003 10:02:39 -0500

The service discovery draft  draft-koodli-manet-servicediscovery-00.txt 
seems to expire soon,
or already has expired? Is service discovery still a mandate of the working 
group? I have come
across requirements for service discovery in manet in my project. So I'm 
interested in finding out the status of this draft .

Thanks,

li li

Communications Research Center
Canada

At 05:53 PM 10/24/2003 -0400, Joe Macker wrote:
>First off, some of the existing WG documents under EXP submission are 
>still progressing.  We plan to review the status of those documents.
>
>Second, there are number of personal IDs that are related to some planned 
>discussions and I encourage people to review these (there may be others as 
>well).
>
>--------------
>The following relates to discussions on MANET-extensions and appropriate 
>interface design for OSPF (both v2 and v3 are possibly of interest).
>
>Of the 3 docs above, the MANET-OSPF problem statement document and some 
>potential consensus is the most important discussion at this point.  I 
>have discussed with the ADs that this might be an area that could be 
>worked in MANET with close OSPF coordination (many of the design issues 
>are MANET related).. The problem statement will be briefed likely at the 
>OSPF meeting as well.
>
>--------------
>The document has also been submitted looking forward from RFC 3651 and the 
>authors have requested some discussion time.
>
>Other issues will be considered for discussion, an agenda is in the works, 
>but we wanted to first make people aware of the above.
>
>-Joe
>
>